<?php
function teczilla_trading_sections_settings( $wp_customize ) {
    $wp_customize->remove_setting( 'teczilla_menubar_bg_color' );
     $wp_customize->remove_setting( 'teczilla_menu_item_color' );
      $wp_customize->remove_setting( 'teczilla_menu_item_hover_color' );
       $wp_customize->remove_setting( 'teczilla_menu_link_bg_color' );
       $wp_customize->remove_setting( 'teczilla_submnubg_scheme' );
        $wp_customize->remove_setting( 'teczilla_submnu_link' );
        $wp_customize->remove_setting( 'teczilla_header_address' );
        $wp_customize->remove_control('blogdescription');

        
        $wp_customize->add_setting('teczilla_theme_color_scheme',array(
        'default' => esc_html__('#f2cd5d','teczilla-trading'),
        'sanitize_callback' => 'sanitize_hex_color'
    ));
    
    $wp_customize->add_control(
        new WP_Customize_Color_Control($wp_customize,'teczilla_theme_color_scheme',array(
            'label' => esc_html__('Theme Color','teczilla-trading'),           
            'description' => esc_html__('Change Theme Color','teczilla-trading'),
            'section' => 'colors',
            'settings' => 'teczilla_theme_color_scheme'
        ))
    ); 

        $wp_customize->add_setting('teczilla_theme_secondary_color_scheme',array(
        'default' => esc_html__('#104547','teczilla-trading'),
        'sanitize_callback' => 'sanitize_hex_color'
    ));
    
    $wp_customize->add_control(
        new WP_Customize_Color_Control($wp_customize,'teczilla_theme_secondary_color_scheme',array(
            'label' => esc_html__('Secondary Color','teczilla-trading'),           
            'description' => esc_html__('Change Theme Secondary Color','teczilla-trading'),
            'section' => 'colors',
            'settings' => 'teczilla_theme_secondary_color_scheme'
        ))
    ); 

    $wp_customize->add_setting('teczilla_header_button_address',   
        array(
            'sanitize_callback' => 'teczilla_sanitize_text',
            'default'           => '',
            ));

    $wp_customize->add_control('teczilla_header_button_address',
        array(
            'label'       => esc_html__('Header Button', 'teczilla-trading'),
            'section'     => 'teczilla_top_header',
            'type'        => 'text',
        )
    );

        $wp_customize->add_setting('teczilla_header_button_url',   
        array(
            'sanitize_callback' => 'esc_url_raw',
            'default'           => '',
            ));

    $wp_customize->add_control('teczilla_header_button_url',
        array(
            'label'       => esc_html__('Header Button Url', 'teczilla-trading'),
            'section'     => 'teczilla_top_header',
            'type'        => 'url',
        )
    );

}
add_action( 'customize_register', 'teczilla_trading_sections_settings', 30);